* {
    font-size: 16px;
    padding: 0;
    margin: 0;
    font-family: Kufam, sans-serif;
    letter-spacing: 0.2px;
  } 


  body { 
    background-color: #111527;
    padding: 10px 0;
  }

  .content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  header {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  header img { width: 260px; }

  .subtitle {
    margin-top: 16px;
    display: block;
    text-align: center;
    color: #fff;
  }

  section {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    max-width: 390px;
  }

  section a { 
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #fff;
    background-color: #38498D;
    padding: 13px 20px;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
    transition: all 0.5s;
    width: 100%;
  }

  section a:hover {
    background-color: #495eaf;
  }

  section a i {
    font-size: 26px;
  }

  section a span {
    display: block;
    margin-top: 6px;
    font-weight: 300;
  }